Bug 10944 - DSSSL Sheets producing bad sheets
DSSSL Sheets producing bad sheets
Product: Red Hat Linux
Classification: Retired
Component: stylesheets (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: 11061 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2000-04-20 10:59 EDT by David Mason
Modified: 2014-03-16 22:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-05-09 13:17:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Mason 2000-04-20 10:59:54 EDT
There is a bug identified by Norman Walsh, the creator of the DocBook
Modular Stylesheets that deals with the proper creation of TeX for the pa
and pdf backends.

The problem produces TeX errors similar to:

"! Text line contains an invalid character.
l.7280 {^^@
A funny symbol that I can't read has just been input.
Continue, and I'll forget that it ever happened."

The new DSSSL sheets found at http://nwalsh.com/docbook/dsssl/db154.zip fix
the problem. We should make a new rpm as soon as possible as the mailing
lists are filling up with people complaining about their broken Red Hat
SGML systems.
Comment 1 Bill Nottingham 2000-04-20 11:33:59 EDT
Fixed in stylesheets-1.54.13rh-1; I decided to include
the docbook DSSSL version in the package version to simplify
things a little.  Off to bang on psgml some more.
Comment 2 djl002 2000-04-30 16:41:59 EDT
This bug has previously been reported.  Look at kdenetwork bugs.  However, the
querry does not work when searching for bugs now.  See bugreports 4286 and 2990.
Typically, your ISP will assign you a host name of "yourloginname.provider.sub".
For instance I dial into inlink and my username is djl002 so: djl002.inlink.com.

Comment 3 Bill Nottingham 2000-05-05 11:36:59 EDT
*** Bug 11061 has been marked as a duplicate of this bug. ***
Comment 4 Bill Nottingham 2000-05-09 13:17:59 EDT
fixed in errata going out shortly.

Note You need to log in before you can comment on or make changes to this bug.